# Webhooks

 - [GET /v1/projects/{project_id}/apps/{app_id}/webhooks](https://developers.sinch.com/docs/conversation/api-reference/conversation/webhooks/webhooks_listwebhooks.md): List all webhooks for a given app as specified by the App ID.
 - [POST /v1/projects/{project_id}/webhooks](https://developers.sinch.com/docs/conversation/api-reference/conversation/webhooks/webhooks_createwebhook.md): Creates a webhook for receiving callbacks on specific triggers. You can create up to 5 webhooks per app.
 - [GET /v1/projects/{project_id}/webhooks/{webhook_id}](https://developers.sinch.com/docs/conversation/api-reference/conversation/webhooks/webhooks_getwebhook.md): Get a webhook as specified by the webhook ID.
 - [PATCH /v1/projects/{project_id}/webhooks/{webhook_id}](https://developers.sinch.com/docs/conversation/api-reference/conversation/webhooks/webhooks_updatewebhook.md): Updates an existing webhook as specified by the webhook ID.
 - [DELETE /v1/projects/{project_id}/webhooks/{webhook_id}](https://developers.sinch.com/docs/conversation/api-reference/conversation/webhooks/webhooks_deletewebhook.md): Deletes a webhook as specified by the webhook ID.
